[class^="icon-"],
[class*="icon-"] {
  display: inline-block;
}

.icon-sprite, .icon-carousel-left-lg, .icon-carousel-left, .icon-carousel-right-lg, .icon-carousel-right, .icon-down-arrow-lg-white, .icon-down-arrow-lg, .icon-facebook, .icon-google, .icon-left-arrow-lg, .icon-left-quote, .icon-linkedin, .icon-right-arrow, .icon-right-quote, .icon-share, .icon-sharing, .icon-star, .icon-telephone, .icon-top-arrow-lg, .icon-twitter {
  background-image: url('../images/icon-s63c434b8ba.png');
  background-repeat: no-repeat;
}

.icon-carousel-left-lg {
  background-position: 0 0;
}

.icon-carousel-left {
  background-position: -32px 0;
}

.icon-carousel-right-lg {
  background-position: -59px 0;
}

.icon-carousel-right {
  background-position: -91px 0;
}

.icon-down-arrow-lg-white {
  background-position: -118px 0;
}

.icon-down-arrow-lg {
  background-position: -162px 0;
}

.icon-facebook {
  background-position: -206px 0;
}

.icon-google {
  background-position: -233px 0;
}

.icon-left-arrow-lg {
  background-position: -260px 0;
}

.icon-left-quote {
  background-position: -272px 0;
}

.icon-linkedin {
  background-position: -282px 0;
}

.icon-right-arrow {
  background-position: -309px 0;
}

.icon-right-quote {
  background-position: -337px 0;
}

.icon-share {
  background-position: -347px 0;
}

.icon-sharing {
  background-position: -374px 0;
}

.icon-star {
  background-position: -402px 0;
}

.icon-telephone {
  background-position: -429px 0;
}

.icon-top-arrow-lg {
  background-position: -457px 0;
}

.icon-twitter {
  background-position: -501px 0;
}

.icon-telephone {
  height: 28px;
  width: 28px;
}

.icon-right-arrow {
  height: 28px;
  width: 28px;
}

.icon-sharing {
  height: 28px;
  width: 28px;
}

.icon-left-quote {
  height: 8px;
  width: 10px;
}

.icon-right-quote {
  height: 8px;
  width: 10px;
}

.icon-left-arrow-lg {
  height: 24px;
  width: 12px;
}

.icon-down-arrow-lg {
  height: 11px;
  width: 44px;
}

.icon-down-arrow-lg-white {
  height: 11px;
  width: 44px;
}

.icon-top-arrow-lg {
  height: 11px;
  width: 44px;
}

.icon-google {
  height: 27px;
  width: 27px;
}

.icon-facebook {
  height: 27px;
  width: 27px;
}

.icon-linkedin {
  height: 27px;
  width: 27px;
}

.icon-twitter {
  height: 27px;
  width: 27px;
}

.icon-share {
  height: 27px;
  width: 27px;
}

.icon-star {
  height: 27px;
  width: 27px;
}

.icon-carousel-left {
  height: 56px;
  width: 27px;
}

.icon-carousel-right {
  height: 56px;
  width: 27px;
}

.icon-carousel-left-lg {
  height: 67px;
  width: 32px;
}

.icon-carousel-right-lg {
  height: 67px;
  width: 32px;
}
